### Name: gahgu95eGO
### Title: Map between custom probeset IDs and Gene Ontology (GO)
### Aliases: gahgu95eGO
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(gahgu95eGO)
    # Remove all the NAs
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
            # Try the first one
            got <- xx[[1]]           
            got[[1]][["GOID"]]
            got[[1]][["Ontology"]]
            got[[1]][["Evidence"]]

    }



